Trados 2017, Manage Adaptive Engines greyed out.

Hello! The "Manage Adaptive Engines" button is greyed out, thus I cannot manage these Engines.
It is not possible to add either one of them to a project.

Any help?

emoji
Parents
  • I assume you are still using the 2017 version of Trados?  With a more recent version you would not even be offered these choices because they no longer exist.  The "Manage Adaptive Engines" button is only relevant if you are choosing a particular trained engine... which doesn't exist anymore.  So you would just click on OK and I think you should at least be able to add the appropriate language pair to your project.

    If not, I can't honestly say whether this is even supported or not because this was only available with the old statistical engines which are not available anymore as we replaced them with the more fluent neural machine translation engines.

    emoji
  • After having replied I am now aware that we also sent this mailer out to all existing customers in October:

    I think this explains the situation, and I'm sure you'll find the results from using NMT to be far superior to the old statistical solution. But do come back and ask if you still have questions, we'll be happy to help.

    emoji
  • Hi Paul! Thanks for the reply and sorry for the late reply from my side.

    I did not receive the notification in the notification area and simply cannot find a way to switch to the new adaptive engine.
    I have searched the forums, but with no luck so far. :-(

    emoji
  • Hello - for Trados Studio 2017, you will have to install the Language Weaver plugin to be able to use Neural MT. 

    Please see this article: gateway.sdl.com/.../communityknowledge

    Make sure you have installed the last released version for Trados Studio 2017 (Help tab > About Trados Studio - version 14.1.10018.54792), then install and use the plugin as explained in the article. 

    Let us know if there are any other questions or comments.

    emoji
Reply Children
No Data